- type:
    tag: Int32
  name: id
- type:
    tag: Int32
  name: visualId
- type:
    tag: Int16
  name: havenWorldId
- type:
    tag: Int16
  name: miniOriginCellX
- type:
    tag: Int16
  name: miniOriginCellY
- type:
    tag: Int16
  name: miniOriginCellZ
